* div.chapeu {
	height:25px;
	line-height:25px;
	background-image:url(https://www.terra.com.br/esportes/pequim2008/img/chapeu.gif);
	background-position:right 0;
	border-left:1px solid #d5d5d5;
	color:#fff;
	text-indent:10px;
	font-weight:bold;
}
#fotos ul {
	float:left;
}
#fotos ul li {
	border-right:1px solid #ddd;
	float:left;
	margin:0 0 3px 0;
	height: 190px;
}
#fotos ul li img {
	margin: 0 11px 2px 13px;
	display:inline;
	border:1px solid #ccc;
}
#fotos ul li p {
	padding:3px 2px 0;
	display:inline;
	margin: 0 11px 0 13px;
	width:138px;
	clear:both;
	float:left;
	font-weight:normal;
	cursor:pointer;
}
#fotos ul li a {
	color:#666;
}
#fotos ul li a:hover {
	text-decoration:underline;
}
#fotos ul li p strong {
	color:#b92701;
	font-weight:bold;
}
#navegacao {
	float:left;
	padding:0 15px 0 15px;
	margin:0 0 20px 0 ;
}
#navegacao a.botaoanteriores {
	width:141px;
	height:21px;
	display:block;
	background-image:url(https://www.terra.com.br/esportes/pequim2008/img/botaoanteriores.gif);
	float:left;
	text-indent:-5000px;
}
#navegacao a.botaoproximas {
	width:141px;
	height:21px;
	display:block;
	background-image:url(https://www.terra.com.br/esportes/pequim2008/img/botaoproximas.gif);
	float:right;
	text-indent:-5000px;
}
